<h1>Bonjour, Veuillez confirmer votre email</h1>

<p>
    Confirmer votre adrsse maul en cliquant sur le lien suivant: <br><br>
    <a href="{{ signedUrl|raw }}">Confirmer le mail</a>.
    Ce lien expire dans {{ expiresAtMessageKey|trans(expiresAtMessageData, 'VerifyEmailBundle') }}.
</p>

<p>
    Cheers!
</p>
